<EntityClassDefinition.ActorMovable_Trolley_HorizontalMultiGrip_TEMPLATE __id="6583a424-47fe-4f1e-a97a-90ee84778ce0" __path="libs/foundry/records/entities/scitem/actormovables/actormovable_trolley_horizontalmultigrip_template.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="ActorMovable" entityDensityClass="6806e86f-6517-46b4-82a7-b747f77cf212" Icon="Default.bmp" Invisible="0">
  <Components>
    <SEntityWheeledPhysicsComponentParams __type="SEntityPhysicsControllerParams" __polymorphicType="SEntityWheeledPhysicsComponentParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.0" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="70.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="0" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
      <wheels>
        <SEntityPhysicsWheel __type="SEntityPhysicsWheel" castorJoint="wheel_turn_1" radius="0.15000000596046448" wheelJoint="mesh_wheel_spin_1">
          <offset __type="Vec3" x="0.02500000037252903" y="0.0" z="0.02500000037252903" />
        </SEntityPhysicsWheel>
        <SEntityPhysicsWheel __type="SEntityPhysicsWheel" castorJoint="wheel_turn_2" radius="0.15000000596046448" wheelJoint="mesh_wheel_spin_2">
          <offset __type="Vec3" x="-0.02500000037252903" y="0.0" z="0.02500000037252903" />
        </SEntityPhysicsWheel>
        <SEntityPhysicsWheel __type="SEntityPhysicsWheel" castorJoint="wheel_turn_3" radius="0.15000000596046448" wheelJoint="mesh_wheel_spin_3">
          <offset __type="Vec3" x="0.02500000037252903" y="0.0" z="0.02500000037252903" />
        </SEntityPhysicsWheel>
        <SEntityPhysicsWheel __type="SEntityPhysicsWheel" castorJoint="wheel_turn_4" radius="0.15000000596046448" wheelJoint="mesh_wheel_spin_4">
          <offset __type="Vec3" x="-0.02500000037252903" y="0.0" z="0.02500000037252903" />
        </SEntityPhysicsWheel>
      </wheels>
    </SEntityWheeledPhysicsComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="mesh_interaction_1" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.5" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.25" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="80.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@interaction_grip" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_grip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList CanReachMovable="b0774a40-4a84-408c-bbe8-b1827a2d5e27" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@interaction_release" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_release" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Release" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.08749999850988388" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="mesh_interaction_2" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.5" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.25" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="80.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@interaction_grip" IsPrimary="1">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@interaction_release" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_release" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Release" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.08749999850988388" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_release" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Release" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/buildingsets/human/template/prop/trolley/template_trolley_5_a.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry>
          <SGeometryNodeParams __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="Destroyed">
            <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="0" VisSecondaryViews="0" VisShadow="0" VisTP="0" Wear="0.0" WrinkleMap="0">
              <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="" />
              <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
              <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
            </Geometry>
            <SubGeometry />
          </SGeometryNodeParams>
        </SubGeometry>
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SPersistentComponentParams __type="DataForgeComponentParams" __polymorphicType="SPersistentComponentParams" />
    <SCEntityActorMovableParams __type="DataForgeComponentParams" __polymorphicType="SCEntityActorMovableParams" IntroFragmentId="ActorMovable" IntroFragTag="IntroHorizontal" limits="84914756-400f-4811-a0f4-943ec095bb84" OutroFragmentId="ActorMovable" OutroFragTag="OutroHorizontal">
      <exitInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_release" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Release" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </exitInteraction>
      <grips>
        <SMovableGrip __type="SMovableGrip" AllowPull="1" AllowPush="1" AllowStrafe="1" canBeUsedBy="All" gripName="1" handMode="RightHand" width="0.0">
          <handGrip __type="SGrip" gripID="RightHand" optionalHelper="$grip_right_1">
            <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_horizontal" wristRotation="0.0" />
            <offset __type="QuatT">
              <Position __type="Vec3" x="0.014999999664723873" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </offset>
          </handGrip>
          <interactionPoint __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="mesh_interaction_1" longRangeIP="0" MaxCursorScreenDistance="2.0" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.5" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.25" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
            </Interactions>
          </interactionPoint>
          <offHandGrip __type="SGrip" gripID="LeftHand" optionalHelper="$grip_left_1">
            <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_horizontal" wristRotation="0.0" />
            <offset __type="QuatT">
              <Position __type="Vec3" x="-0.014999999664723873" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </offset>
          </offHandGrip>
          <userOffset __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </userOffset>
        </SMovableGrip>
        <SMovableGrip __type="SMovableGrip" AllowPull="1" AllowPush="1" AllowStrafe="1" canBeUsedBy="All" gripName="2" handMode="RightHand" width="0.0">
          <handGrip __type="SGrip" gripID="RightHand" optionalHelper="$grip_right_2">
            <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_horizontal" wristRotation="0.0" />
            <offset __type="QuatT">
              <Position __type="Vec3" x="0.014999999664723873" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </offset>
          </handGrip>
          <interactionPoint __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="mesh_interaction_2" longRangeIP="0" MaxCursorScreenDistance="2.0" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.5" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="FixedRotation" TextScale="1.25" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
            </Interactions>
          </interactionPoint>
          <offHandGrip __type="SGrip" gripID="LeftHand" optionalHelper="$grip_left_2">
            <gripShapeParameters __type="SGripShapeParams" dimension="8.0" gripShape="gs_horizontal" wristRotation="0.0" />
            <offset __type="QuatT">
              <Position __type="Vec3" x="-0.014999999664723873" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </offset>
          </offHandGrip>
          <userOffset __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </userOffset>
        </SMovableGrip>
      </grips>
      <moveInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_grip" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Grip" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
        <QueryTags />
      </moveInteraction>
    </SCEntityActorMovableParams>
    <EntityPhysicalAudioParams __type="DataForgeComponentParams" __polymorphicType="EntityPhysicalAudioParams" dragOnly="0" minimumImpulseContinuous="10.0" minimumImpulseTransient="1000.0" minimumVelocityNoImpulse="100.0" momentumScale="1.0" oneShotCooldown="0.15000000596046448" oneShotTag="0d401f6c-38a4-4c52-bb02-26059dd8d98a" rollThreshold="0.10000000149011612" slideThreshold="0.10000000149011612" useAABBCentre="0">
      <collisionTriggers>
        <PhysicalAudioCollisionTrigger __type="PhysicalAudioCollisionTrigger" attachToObject="0" oneShotMinPlayTime="0.25">
          <trigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Physics_Objects_Wheeled_Trolley_Small_Impacts" />
        </PhysicalAudioCollisionTrigger>
        <PhysicalAudioCollisionTrigger __type="PhysicalAudioCollisionTrigger" attachToObject="0" oneShotMinPlayTime="0.25">
          <trigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Physics_Objects_Wheeled_Trolley_Large_Impacts" />
        </PhysicalAudioCollisionTrigger>
      </collisionTriggers>
      <dropTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <movementStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <movementStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <pickFromOwnerTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <pickupTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <placeTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <rollStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <rollStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <rtpcCarried __type="AudioRtpc" rtpc="PhysicalAudio_CarryState" />
      <rtpcDampening __type="AudioRtpc" rtpc="PhysicalAudio_Damping" />
      <rtpcHealth __type="AudioRtpc" rtpc="PhysicalAudio_Health" />
      <rtpcMassOther __type="AudioRtpc" rtpc="PhysicalAudio_MassOther" />
      <rtpcMassSelf __type="AudioRtpc" rtpc="PhysicalAudio_MassSelf" />
      <rtpcMomentum __type="AudioRtpc" rtpc="PhysicalAudio_Momentum" />
      <rtpcMovement __type="AudioRtpc" rtpc="PhysicalAudio_Movement" />
      <rtpcRollVelocity __type="AudioRtpc" rtpc="PhysicalAudio_RollVelocity" />
      <rtpcRotation __type="AudioRtpc" rtpc="PhysicalAudio_Rotation" />
      <rtpcSlideVelocity __type="AudioRtpc" rtpc="PhysicalAudio_Velocity" />
      <rtpcTimeSinceLastOneshot __type="AudioRtpc" rtpc="PhysicalAudio_TimeSinceLastOneshot" />
      <slideStartTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PHOB_Physics_Objects_Wheeled_Trolley_Large_Rolling" />
      <slideStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_PHOB_Physics_Objects_Wheeled_Trolley_Large_Rolling" />
    </EntityPhysicalAudioParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="Destroyed" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="50.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="0.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="0.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="0.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="0.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="0.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
  </Components>
  <StaticEntityClassData />
  <tags 5c5fa754-3ab1-4102-a70b-c661d2ec99d1="5c5fa754-3ab1-4102-a70b-c661d2ec99d1" />
</EntityClassDefinition.ActorMovable_Trolley_HorizontalMultiGrip_TEMPLATE>